/*-------- Shoppers Anon Style sheet ---------*/
/*-------- 19/09/2006 --------------*/	
	
	
	
	
	
	
	body {
		text-align:center;
		background-color: #FFF;
		margin: 0px;
		padding:0px;
		}
		
/*-------- puts site in center of browser ---------*/
	
	#frame {
		width:760px;
		margin: 10px auto 0px auto;
		padding:0px;
		background-color: #fff;
		text-align:left;
		}
		
		
/*-------- header ---------*/
	
	#contentheader {
		background-image:url(../images/header.gif);
		background-repeat:no-repeat;
		background-position:center;
		width:760px;
		height: 163px;
		padding: 0px;
		margin: 0px 0px 0px 0px;
		}
			
		#contentheader1 {
		background-image:url(../images/header1.gif);
		background-repeat:no-repeat;
		background-position:center;
		width:760px;
		height: 163px;
		padding: 0px;
		margin: 0px 0px 0px 0px;
		}	
	
		
		
/*-------- navigation/left content ---------*/
		
	    #contentleft {
		width:209px;
		padding:0px;
		margin: 0px 0px 0px 0px;
		float:left;
		background-color: #EDEDED;
		}
		
		#contentleft ul{
		width:181px;
		padding:0px;
		margin: 0px;
		float:left;
		}
		
	    #contentleft li{
		list-style: none;
		font: 11px/27px Trebuchet MS;
		font-weight: bold;
		color: #000;
		}
		
		#contentleft li a:link, #contentleft li a:visited{
		list-style: none;
		font: 11px/16px Trebuchet MS;
		font-weight: bold;
		color: #000;
		padding: 3px 3px 3px 30px;
		text-decoration: none;
		}
		
		#contentleft li a:hover{
		list-style: none;
		font: 11px/16px Trebuchet MS;
		font-weight: bold;
		color: #FF0000;
		background-image:url(../images/hover.gif);
		background-position:left;
		background-repeat:no-repeat;
		padding: 3px 3px 3px 30px;
		text-decoration: none;
		}
 
 	
/*-------- right content ---------*/
	
	#contentright {
		width: 500px;
		padding:0px;
		margin: 20px 0px 20px 30px;
		float:left;
		background: #fff;
		font: 12px Trebuchet MS;
		color: #717272;
		}
		
		#contentright td{
		padding:0px;
		font: 12px Trebuchet MS;
		color: #717272;
		}
		
		#contentright h1{
		padding:0px;
		margin: 0px;
		font: 14px Trebuchet MS;
		font-weight: bold;
		color: #FF0000;
		border-bottom: 1px dashed #FF0000;
		}
		
		#contentright h2{
		padding:0px;
		margin: 0px;
		font: 12px Trebuchet MS;
		font-weight: bold;
		color: #000000;
		}
		
		#contentright a:link, #contentright a:visited{
		padding:0px;
		font: 12px Trebuchet MS;
		color:#717272;
		text-decoration: none;
		font-weight: none;
		}
		
		#contentright a:hover{
		padding:0px;
		font: 12px Trebuchet MS;
		color:#717272;
		text-decoration: underline;
		font-weight: none;
		}

		
/*-------- content area - only on demo page ---------*/
		
		#contentarea {
		width: 760px;
		padding:0px;
		margin: 0px auto;
		}
		
		#contentarea td{
		padding:0px;
		font: 11px Trebuchet MS;
		color: #838282;
		}
		
		#contentarea h1{
		padding:0px;
		margin: 0px;
		font: 13px Trebuchet MS;
		font-weight: bold;
		color: #FF0000;
		border-bottom: 1px dashed #FF0000;
		}
		
		#contentarea a:link, #contentarea a:visited{
		padding:0px;
		font: 11px Arial;
		color:#FF0000;
		text-decoration: none;
		font-weight: none;
		}
		
		#contentarea a:hover{
		padding:0px;
		font: 11px Arial;
		color:#FF0000;
		text-decoration: underline;
		font-weight: none;
		}
		
		
/*-------- footer ---------*/
	
		#footer {
	    clear:both;
		width: 760px;
		height: 20px;
		padding-top: 30px;
		padding-left: 10px;
		margin: 0px 0px 0px 0px;
		background-image:url(../images/footer.gif);
		background-position:left;
		background-repeat:no-repeat;
		font: 9px Arial;
		color:#fff;
		}
		
		#footer a:link, #footer a:visited{
		padding:0px;
		font: 9px Arial;
		color:#fff;
		text-decoration: none;
		font-weight: bold;
		}
		
		#footer a:hover{
		padding:0px;
		font: 9px Arial;
		color:#fff;
		text-decoration: underline;
		font-weight: bold;
		}
 	
/*-------- footer in demo page ---------*/
	
		#footerdemo {
	    clear:both;
		width: 760px;
		height: 52px;
		padding-top: 30px;
		padding-left: 10px;
		margin: 0px 0px 0px 0px;
		background-image:url(../images/footer1.gif);
		background-position:left;
		background-repeat:no-repeat;
		font: 9px Arial;
		color:#fff;
		}
		
		#footerdemo a:link, #footerdemo a:visited{
		padding:0px;
		font: 9px Arial;
		color:#fff;
		text-decoration: none;
		font-weight: bold;
		}
		
		#footerdemo a:hover{
		padding:0px;
		font: 9px Arial;
		color:#fff;
		text-decoration: underline;
		font-weight: bold;
		}
		
	
